import { Router } from 'express';
import { searchLocalJobOffers, getJobOfferById } from '../controllers/jobSearchController';

const router = Router();

// Route pour la recherche d'offres (existante)
router.get('/api/jobs', searchLocalJobOffers);

// Nouvelle route pour récupérer une offre par ID
router.get('/api/jobs/:id', getJobOfferById);

export default router;
